.jcarousel-skin-tango .jcarousel-container {}
.jcarousel-skin-tango .jcarousel-direction-rtl{direction:rtl}
.jcarousel-skin-tango .jcarousel-container-horizontal{width:245px; padding:20px 40px}
.jcarousel-skin-tango .jcarousel-container-vertical{width:100%; height:125px; padding:0px 0px}
.jcarousel-skin-tango .jcarousel-clip{overflow:hidden}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:245px; height:75px}
.jcarousel-skin-tango .jcarousel-clip-vertical{width:100%; height:125px}
.jcarousel-skin-tango .jcarousel-item{width:100%; height:auto; font-size:14px; color:#242424 }
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-left:0; margin-right:10px}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal{margin-left:10px; margin-right:0}
.jcarousel-skin-tango .jcarousel-item-vertical{margin-bottom:10px}
.jcarousel-skin-tango .jcarousel-item-placeholder{background:#fff; color:#000}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal{position:absolute; top:43px; right:5px; width:32px; height:32px; cursor:pointer; background:transparent url(next-horizontal.png) no-repeat 0 0}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal{left:5px; right:auto; background-image:url(prev-horizontal.png)}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus{background-position:-32px 0}
.jcarousel-skin-tango .jcarousel-next-horizontal:active{background-position:-64px 0}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active{cursor:default; background-position:-96px 0}
.jcarousel-skin-tango .jcarousel-prev-horizontal{position:absolute; top:43px; left:5px; width:32px; height:32px; cursor:pointer; background:transparent url(prev-horizontal.png) no-repeat 0 0}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal{left:auto; right:5px; background-image:url(next-horizontal.png)}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus{background-position:-32px 0}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active{background-position:-64px 0}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active{cursor:default; background-position:-96px 0}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {position:absolute; bottom:-20px; right:0; width:16px; height:16px; cursor:pointer; background:transparent url(next-vertical.png) no-repeat 0 0}
.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus{background-position:0 -16px}
.jcarousel-skin-tango .jcarousel-next-vertical:active{background-position:0 -16px}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active{cursor:default; background-position:0 0px}
.jcarousel-skin-tango .jcarousel-prev-vertical{position:absolute; bottom:-20px; right:17.5px; width:16px; height:16px; cursor:pointer; background:transparent url(prev-vertical.png) no-repeat 0 0}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus{background-position:0 -16px}
.jcarousel-skin-tango .jcarousel-prev-vertical:active{background-position:0 -16px}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active{cursor:default; background-position:0 0px}
